function FileData_Pairs(x)
{
x.t("indicated","(r)");
x.t("version","control");
x.t("version","5.5.3");
x.t("within","send");
x.t("variables","frame");
x.t("in-sequence","uih_e");
x.t("5.5","siemens");
x.t("mode","list");
x.t("mode","multiplexer");
x.t("mode","5.5.3");
x.t("state","variables");
x.t("state","variable");
x.t("timer","expired");
x.t("timer","starting");
x.t("missing","scenario");
x.t("missing","figure");
x.t("(r)","frame");
x.t("(r)","indicates");
x.t("(r)","reject");
x.t("(r)","inclusive");
x.t("(r)","receive");
x.t("(r)","contained");
x.t("initiate","sequential");
x.t("sequential","retransmission");
x.t("siemens","multiplexer");
x.t("acknowledgement","timer");
x.t("denotes","sequence");
x.t("frame","indicated");
x.t("frame","within");
x.t("frame","initiate");
x.t("frame","(r)");
x.t("frame","acknowledgement");
x.t("frame","receive");
x.t("frame","types");
x.t("frame","rej");
x.t("frame","expected");
x.t("frame","transmitted");
x.t("frame","information");
x.t("frame","received");
x.t("frame","retransmission");
x.t("frame","two");
x.t("frame","rnr");
x.t("list","state");
x.t("indicates","frames");
x.t("indicates","(s)");
x.t("reject","frame");
x.t("uih_e","frame");
x.t("uih_e","frames");
x.t("direction","figure");
x.t("(a)","acknowledge");
x.t("inclusive","received");
x.t("window","(r)");
x.t("expired","figure");
x.t("receiving","rej");
x.t("charts","error");
x.t("error","recovery");
x.t("frames","starting");
x.t("frames","numbered");
x.t("multiplexer","protocol");
x.t("next","in-sequence");
x.t("next","uih_e");
x.t("next","expected");
x.t("next","non-acknowledged");
x.t("busy","station");
x.t("control","5.5");
x.t("5.5.3","message");
x.t("number","frame");
x.t("number","indicates");
x.t("number","next");
x.t("number","receive");
x.t("number","station");
x.t("recovery","mode");
x.t("chapter","(s)");
x.t("receive","state");
x.t("receive","ready");
x.t("receive","sequence");
x.t("starting","uih_e");
x.t("scenario","figure");
x.t("types","used");
x.t("rej","(r)");
x.t("rej","frame");
x.t("expected","frame");
x.t("expected","uih_e");
x.t("expected","received");
x.t("transmission","direction");
x.t("transmission","busy");
x.t("transmission","receive");
x.t("transmission","directions");
x.t("message","sequence");
x.t("ready","missing");
x.t("ready","frame");
x.t("variable","denotes");
x.t("variable","receive");
x.t("variable","send");
x.t("variable","acknowledge");
x.t("send","state");
x.t("send","window");
x.t("send","sequence");
x.t("consequently","(r)");
x.t("figure","sequence");
x.t("figure","data");
x.t("transmitted","(r)");
x.t("(s)","(r)");
x.t("(s)","send");
x.t("(s)","sequence");
x.t("non-acknowledged","uih_e");
x.t("sequence","charts");
x.t("sequence","error");
x.t("sequence","number");
x.t("sequence","numbers");
x.t("information","frame");
x.t("data","transmission");
x.t("received","(a)");
x.t("received","consequently");
x.t("received","correctly");
x.t("retransmission","uih_e");
x.t("retransmission","(s)");
x.t("protocol","version");
x.t("two","sequence");
x.t("numbered","(r)");
x.t("correctly","figure");
x.t("numbers","(s)");
x.t("used","chapter");
x.t("contained","rej");
x.t("rnr","(r)");
x.t("acknowledge","state");
x.t("directions","figure");
x.t("station","timer");
x.t("station","receiving");
x.t("station","receive");
x.t("station","figure");
}
